<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class WorkerAccount extends Model
{
    public function worker(){
        return $this->belongsTo('App\Models\Worker');
    }
    public function production(){
        return $this->belongsTo('App\Models\Production');
    }
}
